
.font20 {
    font-size: 20px;
    line-height: 36px;
}

.main_title {
    display: inline-block;
    margin-bottom: 0;
    font-size: 30px !important;
}

.main_title span {
    font-weight: bold;
    padding-left: 32px;
    position: relative;
}

.main_title span:before {
    background: #f30075;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 4px;
    width: 20px;
}

.plr-8 {
    padding-left: 8px;
    padding-right: 8px;
}

.mlr_-8 {
    margin-left: -8px;
    margin-right: -8px;
}



.plr-20 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.mlr_-20 {
    margin-left: -10px !important;
    margin-right: -10px !important;
}



.plr-25 {
    padding-left: 25px;
    padding-right: 25px;
}

.mlr_-25 {
    margin-left: -25px;
    margin-right: -25px;
}

.ptb-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.ptb-95 {
    padding-top: 95px;
    padding-bottom: 95px;
}

.pt-95 {
    padding-top: 95px;
}

.pb-95 {
    padding-bottom: 95px;
}

.ptb-90 {
    padding-top: 90px;
    padding-bottom: 90px;
}

.pt-90 {
    padding-top: 90px;
}

.pb-90 {
    padding-bottom: 90px;
}

.ptb-74 {
    padding-top: 74px;
    padding-bottom: 74px;
}

.pb-20 {
    padding-bottom: 20px;
}

.p-0 {
    padding: 0px;
}

.mtb-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mt-60 {
    margin-top: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mtb-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.mt-40 {
    margin-top: 40px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mtb-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.mt-30 {
    margin-top: 30px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mtb-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-16 {
    margin-bottom: 16px;
}

.m-0 {
    margin: 0px;
}

/* - Newsletter   //----------------- */

#newslater-popup {
    max-width: 715px;
    margin: 0 auto;
    position: relative;
}

.nl-popup-main {
    color: #fff;
    background-color: #000; 
    padding: 20px;
}

.nl-popup-inner {
    border: 2px solid rgba(255,255,255,0.3);
    padding: 70px 20px;
}

.nl-popup-title {
    font-size: 50px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
}

.nl-popup-main .sub-text {
    font-size: 18px;
    margin: 7px 0 16px;
}

.email-box {
    padding-right: 48px;
    position: relative;
}

.email-box-main {
    max-width: 360px;
    margin: 0 auto;
}

.email-box input.input-text {
    border: none;
    color: #666;
    padding: 6px 0 6px 16px;
    height: 45px;
    width: 100%;
}

.email-box button.email-btn {
    background: url("../images/sprite.png") no-repeat scroll -102px -217px #ffd400;
    border: medium none;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
    width: 45px;
}

.email-box button.email-btn:hover {
    background-color: rgba(255,255,255,0.1);
    background-position: -102px -247px;
}

#newslater-popup .mfp-close {
    background-color: #000;
    color: #fff;
    opacity: 1;
    top: 5px;
}


.featured-product {
    display: inline-block;
    margin-bottom: -30px;
    max-width: 100%;
}

.category-bar ul li {
    display: inline-block;
}

.category-bar ul li.active {
    pointer-events: none;
}

.category-bar ul li a {
    padding: 0 10px;
}

.category-bar ul li.active a {
    color: #232323;
}

.pro_cat {
    position: relative;
}

.owl-carousel .owl-wrapper-outer {
    display: inline-block;
    padding-top: 7px;
    margin-top: -7px;
}

.banner .owl-carousel .owl-wrapper-outer {
    display: block;
}

.product-listing .product-item, .blog-listing .blog-item {
    margin-bottom: 16px;
}

.blog-listing .blog-item {
    margin-bottom: 40px;
}

.product-item {
    position: relative;
    overflow: hidden;
    /* padding-top: 7px;
    margin-top: -7px; */
   /*  border: 1px solid #e5e5e5; */
   /*  display: inline-block; */
}

.pro_cat .product-slider-main {
    position: absolute;
    top: 0;
    width: 100%;
}

.product-slider .item {
    padding-left: 10px;
    padding-right: 10px;
}

.product-image {
    position: relative;
    overflow: hidden;
    min-width: 70px;
}

.product-image img {
    transition: none 0s ease 0s;
    -moz-transition: none 0s ease 0s;
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
}

.product-item:hover .product-image img {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.sale-label {
    background: #232323;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    line-height: 12px;
    padding: 6px 10px;
    position: absolute;
    right: 0px;
    text-transform: uppercase;
    top: 0px;
    z-index: 1;
}

.product-detail-inner {
   /*  background: #fff; */
    position: absolute;
    width: 100%;
    bottom: -49px;
    padding-top: 8px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
}

.product-item:hover .product-detail-inner {
    bottom: -9px;
}

 .product-item-details {
    background: #fff;
    margin-top: 5px
    top: 0;
    vertical-align: middle;
    position: relative;
    text-align: left;
    width: 100%;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}

    .product-item:hover .product-item-details {
        top: -40px;
    }

.product-item:hover .product-detail-inner, .product-listing .product-item:hover .product-detail-inner{
  /* bottom: -9px; */
  padding-top: 8px;
}

.product-detail-main .product-item-details {
  text-align: left;
  position: relative;
}

.btn.btn-color.small.right-side {
    margin-top: 10px;
}

.shop-list-view .product-item-details {
  display: table-cell;
  padding: 0 20px;
  position: relative;
  text-align: left;
}

.special-products-block .product-item-details {
    margin-top: 0;
}

.shop-list-view:hover .product-item-name a, .product-item:hover .product-item-name a, .special-products-block:hover .product-item-name a, .sidebar-contant ul li:hover .pro-detail-info a, .cat-box-inner li:hover .pro-detail-info > a {
    color: #ffd400;
}
 .product-item:hover .product-item-name a {
    color: #232323;
}

.product-item-details .price-box .price {
    margin-right: 5px;
}

.price-box .price {
    font-size: 16px;
    font-weight: 700;
    color: #42403c;
}

.product-item-details .price-box .price.old-price {
    font-size: 14px;
    font-weight: 400;
    color: #ffd400;
}

.detail-inner-left ul {
    display: inline-block;
}

.detail-inner-left ul li {
    float: left;
    padding: 0 5px;
    position: relative;
    transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

.detail-inner-left ul li:first-child {
    padding-left: 0;
}

.detail-inner-left ul li:last-child {
    padding-right: 0;
}

.detail-inner-left ul li a {
    background: url("../images/sprite.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 25px;
    width: 30px;
    margin-top: 4px;
    transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
}

.product-item .detail-inner-left ul li a, .product-item .detail-inner-left ul li button span {
    transform: perspective(1300px) rotateY(180deg);
    -webkit-transform: perspective(1300px) rotateY(180deg);
    -moz-transform: perspective(1300px) rotateY(180deg);
    -o-transform: perspective(1300px) rotateY(180deg);
}

.product-item:hover .detail-inner-left ul li a, .product-item:hover .detail-inner-left ul li button span {
    transform: perspective(1300px) rotateY(0deg);
    -webkit-transform: perspective(1300px) rotateY(0deg);
    -moz-transform: perspective(1300px) rotateY(0deg);
    -o-transform: perspective(1300px) rotateY(0deg);
}

/* .detail-inner-left ul li a:before {
    position: absolute;
    content: "";
    left: 0;
    height: 25px;
    width: 1px;
    background: #dedede;
} */

.detail-inner-left ul li button {
    background-color: transparent;
    color: #232323;
    padding: 0;
    display: inline-block;
    border: none;
    margin-top: 5px;
    transition: all 0.4s ease 0s;
    -moz-transition: none 0s ease 0s;
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
}

.detail-inner-left ul li button span {
    background: url("../images/sprite.png") no-repeat scroll -11px -327px;
    display: inline-block;
    margin-bottom: -7px;
    margin-right: 5px;
    height: 25px;
    width: 30px;
    transition: all 0.6s ease 0s;
    -moz-transition: all 0.6s ease 0s;
    -webkit-transition: all 0.6s ease 0s;
    -o-transition: all 0.6s ease 0s;
}

.detail-inner-left ul li button:hover {
    color: #ffd400;
}

.detail-inner-left ul li button:hover span {
    background-position: -11px -361px;
}

.detail-inner-left ul li.pro-wishlist-icon a {
    background-position: -11px -390px;
}

.detail-inner-left ul li.pro-wishlist-icon a:hover {
    background-position: -11px -424px;
}

.detail-inner-left ul li.pro-wishlist-icon.active a {
    background-position: -45px -424px;
}

.detail-inner-left ul li.pro-compare-icon a {
    background-position: -11px -458px;
}

.detail-inner-left ul li.pro-compare-icon a:hover {
    background-position: -11px -492px;
}

.rating-summary-block {
    padding: 5px 0;
}

.rating-summary-block .rating-result {
    display: inline-block;
    position: relative;
    width: 74px;
}

.rating-summary-block.big .rating-result {
    width: 88px;
}

.rating-summary-block .rating-result:before {
    color: #c7c7c7;
    content: "ï€…" "ï€…" "ï€…" "ï€…" "ï€…";
    display: block;
    font-family: FontAwesome;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    height: 16px;
    left: 0;
    letter-spacing: 2px;
    line-height: 16px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.rating-summary-block .rating-result > span {
    display: block;
    overflow: hidden;
}

.rating-summary-block .rating-result > span::before {
    color: #ffc600;
    content: "ï€…" "ï€…" "ï€…" "ï€…" "ï€…";
    display: block;
    font-family: FontAwesome;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    height: 16px;
    letter-spacing: 2px;
    line-height: 16px;
    position: relative;
    z-index: 1;
}

.rating-summary-block .rating-result:before, .rating-summary-block .rating-result > span:before {
    font-size: 13px;
    height: 13px;
    line-height: 13px;
}

.rating-summary-block.big .rating-result:before, .rating-summary-block.big .rating-result > span:before {
    font-size: 17px;
    height: 17px;
    line-height: 17px;
}

.hovereffect a.info:hover {
text-shadow:0 2 4px #fff;
}

.hovereffect:hover img {
-ms-transform:scale(1.1);
-webkit-transform:scale(1.1);
transform:scale(1.1);
}

.hovereffect:hover .overlay1111 {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
    
.shoppad{padding-left:0px !important;margin-left;20px !important;}
.lititle{text-align:center;cursor:pointer;}

.boldtext{font-weight:bold !important;}
.blk{color:#393838 !important;}


.hovereffect111 {
  width: 85%;
  height: 85%;
/*  float: left;*/
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background-color: rgba(0,0,0,0.3);margin:auto;
}

.hovereffect111 .overlayxxx {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  padding: 50px 20px;
}

.hovereffect111 img {
  display: block;
  position: relative;
  max-width: none;
  width: calc(100% + 20px);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(-10px,0,0);
  transform: translate3d(-10px,0,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.hovereffect111:hover img {
  opacity: 0.2;
  filter: alpha(opacity=40);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect111 h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  overflow: hidden;
/*  padding: 0.5em 0;*/
  background-color: transparent;
}

.hovereffect111 h2:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  content: '';
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}

.hovereffect1:hover h2:after {
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.hovereffect111 a, .hovereffect111 p {
  color: #FFF;
/*  opacity: 0;*/
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}
.hovereffect111 a, .hovereffect111 p {
  color: #FFF !important;
/*  opacity: 0;*/
  filter: alpha(opacity=100) !important;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(100%,0,0);
  transform: translate3d(100%,0,0);
}
.hovereffect111:hover a, .hovereffect111:hover p {
/*  opacity: 1;*/
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
} 


.content11 {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
}

.content11 .content11-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.subhead1{font-style: italic;font-weight: bold;font-size: 15px;margin-bottom: 15px;}
.content11:hover .content11-overlay{
  opacity: 1;
}

.content11-image{
  width: 100%;
}
.td1{border-radius: 222px 0px 0px 244px;}
.w1001{width:100%;font-size:16px;transition:0.5s all;color:#fff;}
.w1001 i{color: #fff;background-color: #951d57;width: 40px;height: 40px;padding: 11px;border-radius: 80px;font-size: 28px;transition:0.5s all;}
.w1001 td{color: #000;background-color: rgba(255,255,255,0.7);margin-bottom: 1px;padding: 12px 0px;transition:0.5s all;}
.w1001 td strong{color: #98117e;transition:0.5s all;}
.w1001:hover td{transition:0.5s all;}
.w1001:hover span{color: #98117e;}
.w1001:hover strong{color: #000;transition:0.5s all;} 
.w1001:hover i{color: #98117e;transition:0.5s all;background-color:transparent;} 
.w100{width:100%;}
.w100 i{color:#bfbfbf;vertical-align: top;}
.award1 {font-size:16px;line-height:23px;transition:0.5s all;}
.award1 i{color:#951d57;font-size:25px;transition:0.5s all;}
.award1:hover i{color:#b9b9b9;transition:0.5s all;}
.content11-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.w1001 .tdt{background-color:transparent;padding:0px;height:1px;line-height:1.5px}
.w1001:hover .tdt{background-color:transparent;padding:0px;height:1px;line-height:1.5px}
.content11:hover .content11-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content11-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content11-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

.zoom1 {
  position: relative; 
  overflow: hidden;
  width: 100%;
}
.zoom1 img {
  max-width: 100%;
  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoom1:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.main_title2 span::before {
    background: #fff !important;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    height: 4px;
    width: 20px;
}

.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
    font-size:15px; padding:8px 15px;
    background-color: transparent;color: #b0b0b0;border:solid 1px #eaeaea;transition:1s all;
    display: inline-block;font-weight: normal;
}

.inputfile:focus + label,
.inputfile + label:hover {
    background-color: #8a1b4d;transition:1s all;border:solid 1px #8a1b4d;
    color: white;
}
.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}
.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.fcolr{color: #951d57;}
.abt-quote{color: #ffffff;font-size: 20px;line-height: 36px;}
.machinefont1{font-size: 26px;}
.machinefont2{font-size: 16px;margin-top:10px;}
.justify{text-align: justify; !important;}
.height10{clear:both;height:10px;}
.but-detail{position: relative; top: 45%;}
/*ends hover effects*/ 
.map{color:#f57900;font-size: 19px;}
.head1top{margin-top: 10%;position: absolute;z-index: 9;width: 100%;}
.head2{color: #000;font-size: 20px;margin-bottom:15px;}
.head3{color: #8a1c4e;font-size: 18px;margin-bottom:18px;font-weight:bold;text-align:center;}
.head4{color: #000;font-size: 16px;margin-bottom:18px;}
.colmargin{margin-bottom:30px;}
.imgbg{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.39);background-color:#fff;border:solid 1px #fff;transition:all 1.5s;}
.imgbg i{ color:#8a1c4e;}
.imgbg:hover{background-color:#8a1c4e;border:solid 1px #8a1c4e;transition:all 1.5s;}
.imgbg:hover div{color:#fff;}
.imgbg:hover i{color:#fff;}
.imgbg1{box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.39);background-color:#fff;border:solid 1px #fff;transition:all 1s;min-height: 313px;}
.imgbg1:hover{background-color:#f6f6f6;border:solid 1px #dfa401;transition:all 1s;}
.infrabg{background-color:rgba(255,255,255,0.9);border:solid 2px #eae9e9 ;transition:all 1s;padding:30px;color:#5f5f5f;min-height: 274px;}
.infrabg i{color:#8a1c4e;transition:all 1s;}
.infrabg:hover{background-color:#ffffff;border:solid 2px #8a1c4e;transition:all 1s;}
.infrabg:hover i:hover{color:#777777;transition:all 1s;}
.infrabg1{background-color:rgba(255,255,255,0.9);border:solid 2px #eae9e9 ;transition:all 1s;padding:30px;color:#5f5f5f;min-height: 274px;}
.infrabg1:hover{background-color:#ffffff;border:solid 2px #8a1c4e;transition:all 1s;}
.padd20{padding:35px 25px 20px;}
.padd10{padding:20px 18px;} 
.margin10{margin:10px;} 
.maillink{color:#8a1c4e;}
.maillink:hover{color:#757575;}
.grybg{background-color: #f6f6f8;padding: 60px 0px;}
.liwidth{width: 9px;}
.strip{background-color:rgba(255,255,255,0.5);padding:15px;color:#ffffff;transition:all 2s;font-size:16px;}
.strip:hover{background-color:rgba(197,147,5,0.5);padding:15px;color:#ffffff;transition:all 2s;}
.strip1{background-color:rgba(197,147,5,0.5);padding:0px 15px 0px 0px;color:#ffffff;transition:all 2s;font-size:16px;padding:15px;text-align:
center;}
.strip1:hover{background-color:rgba(255,255,255,0.5);color:#ffffff;transition:all 2s;padding:15px;}
.close{border-radius: 82px;

width: 30px;

height: 30px;

border-radius: 80px;color:#fff;position: absolute;

z-index: 99999999;

right: -33px;

top: -8px;

border: solid 1px #fff !important;opacity:1;} 
/*.box
contact{background-color:#f2f2f2;border:solid 1px #fff;transition:all 1s;padding:35px 25px 20px;}*/
@media (min-width: 1024px) {
.mrgntbl{margin-left: 8px;}

}
div.hr {
    width: 100%;
    height: 1px;
    background: #8a1c4e;
}
div.hr::before {
    content: '';
    position: relative;
    border-style: solid;
    border-width: 15px 15px 0;
    border-color: #8a1c4e transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: 0px;
    left: 49%;
}
div.hr::after {
    content: '';
    position: relative;
    border-style: solid;
    border-width: 14px 15px 0;
    border-color: #f30075 transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: 8px;
    top: -15px;
    left: 49%;
}

/*h2*/

div.hr1 {
    width: 100%;
    height: 1px;
    background: #ccc;
}
div.hr1::before {
    content: '';
    position: relative;
    border-style: solid;
    border-width: 15px 15px 0;
    border-color: #7F7F7F transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: 0px;
    left: 49%;
}
div.hr1::after {
    content: '';
    position: relative;
    border-style: solid;
    border-width: 14px 15px 0;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: 8px;
    top: -15px;
    left: 49%;
}
.bgteam2{background-color: #951d57;color:#fff;padding:20px;min-height: 194px;transition:1s all;transition-timing-function:ease-in;}
.bgteam2:hover{background-color: #f2f2f2;color:#393838;padding:20px;}
.bannertext{color: #951d57;font-family: mermaid1001;font-size: 38px;line-height: 45px;position: absolute;top: 8%;left: 7%;}
.bg2{background-image: url('../images/bg.jpg');background-size: cover;background-attachment: fixed;}
 
.bg1 {
    padding: 12px;
    background-image: url(../images/dress.jpg);
    margin: auto;
    background-repeat: no-repeat;
    background-position: 0% -6%;
}
.box111::before {
   box-shadow: 0 3px 25px rgba(0,0,0,0.3);
    opacity: 0;
}
 
.box111{background-color: #fbfbfb;transition: all 0.3s ease-in-out;border: solid 1px #f2f2f2;padding: 25px;margin-bottom: 25px;min-height: 189px;transition: all 0.3s ease-in-out;border: solid 1px #f2f2f2;min-height: 250px;}

.box111 i{ color:#951d57;font-size: 38px;text-align: center;display: table;margin: auto;margin-bottom:10px;transition: all 0.3s ease-in-out;}
.box111 h4{font-size:18px;transition: all 0.3s ease-in-out;}
.box111:hover{background-color: #ffffff; box-shadow: 0 3px 25px rgba(0,0,0,0.3);}
    
.box111:hover i{ color:#777;}
.box111:hover h4{ color:#951d57;}
.box111::after {
  content: '';
  position: absolute;
  z-index: -1; 
  opacity: 0;
  border-radius: 5px;
  box-shadow: 0 3px 25px rgba(0,0,0,0.3);
  transition: opacity 0.3s ease-in-out;
  opacity: 1;
}
.margin-bot{margin-bottom:20px;}
.inline{display:inline !important;}
.marginbot{margin-bottom: 25px;}
.marginbot i{background-color: #fff;;color: #f30075;;width: 70px;height: 70px;line-height: 70px;border-radius: 80px;font-size: 35px;transition:2s all;}
.marginbot p{color:#000;transition:2s all;}

.marginbot:hover i{background-color: #bdbdbd;color: #9f0d84;width: 70px;height: 70px;line-height: 70px;border-radius: 80px;font-size: 35px;transition:2s all;}
.marginbot:hover p{color: #000;transition:2s all;}
.bgclientw{background-color:#951d57 !important;color:#fff !important;}
.alignauto{margin: auto;}
.greybg1{padding: 30px 0px;background-color: #f7f7f7;}
figure.effect-apollo {
    background: #3498db;
}

.grid1 figure {
    position: relative;
    float: left;
    overflow: hidden; 
    height: auto;
    background: #fff;
    text-align: center;
}

figure.effect-apollo img {
    opacity: 0.95;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo:hover img {
    opacity: 1;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}
.grid1 figure img {
    position: relative;
    display: block;
    min-height: 100%;
    max-width: 100%;
    opacity: 1;
}


.grid1 figure figcaption, .grid figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid1 figure figcaption {
/*    padding: 2em;*/
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

figure.effect-apollo figcaption::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    content: '';
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,30deg) translate3d(0,-100%,0);
} 

figure.effect-apollo:hover figcaption::before {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.csr2{color: #bd698f;font-size: 160px;}
.abtbut{width: 180px;text-align: right;}
.grid1 figure figcaption::before, .grid figure figcaption::after{pointer-events: none;}
.grid1 figure figcaption {color: #fff;text-transform: uppercase;font-size: 1.25em;} 
.grid1 figure {text-align: center;}
.boxproduct{border: 1px solid #d7d7d7;margin-bottom: 15px;width: 100%;border-radius: 4px;-webkit-transition: 0.5s;-khtml-transition: 0.5s;-moz-transition: 0.5s;-ms-transition: 0.5s;-o-transition: 0.5s;transition: 0.5s;padding: 11px 20px 2px;}
/*{background-color:#f2f2f2; padding: 5px 20px 0px;border-radius:0px;transition:all 2s;border-bottom: solid 2px #ededed;min-height: 60px;text-align:center;margin-bottom: -1.4px;}*/
.boxproduct i{float: right;padding-top: 5px;}
.boxproduct h3{color: #666666;transition:all 2s;line-height: 25px;font-size: 17px;font-weight: 700;}
.boxproduct:hover{background-color:transparenttrtransition:all 2s;border: 1px solid #e734b9;} 
.boxproduct1{background-color:transparent;transition:all 2s;border: 1px solid #e734b9;} 
.boxproduct1:hover{background-color:transparent;transition:all 2s;} 
.boxproduct1:hover h3{color:#e734b9 !important;} 
.boxproduct1 h3{color:#e734b9 !important;}  
.boxproduct:hover img{-webkit-filter: brightness(0) invert(0.5);  filter: brightness(0) invert(1);transition:all 2s;}
.boxproduct:hover h3{color: #e734b9;transition:all 2s;}
.punchline11{color: #fff;font-size: 45px;line-height: 55px; font-family: 'Comfortaa';text-align:center;} 
.punchline11 span{border-top:solis 1px #fff;width:5px;}
.punchline22{color: #8a1c4e;font-size: 36px;line-height: 55px; font-family: 'Comfortaa';text-align:center;} 
.punchline22 span{border-top:solis 1px #fff;width:5px;}
.punchline12{
    
 